﻿/* CSS crunched with Crunch - http://crunchapp.net/ */

.nopadding {padding:0}

#homepage_top, #homepage_recipients, #homepage_tabs_holder {margin-bottom:15px;}
#homepage_tabs_holder {margin-top:15px;}

/*Homepage Slideshow*/
#homepage_slideshow.owl-carousel {display:none; position:relative; width:100%; -ms-touch-action:pan-y;}
#homepage_slideshow.owl-carousel .owl-wrapper {display:none; position:relative; -webkit-transform:translate3d(0, 0, 0)}
#homepage_slideshow.owl-carousel .owl-wrapper:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
#homepage_slideshow.owl-carousel .owl-wrapper-outer {overflow:hidden; position:relative; width:100%}
#homepage_slideshow.owl-carousel .owl-wrapper-outer.autoHeight {-webkit-transition:height 500ms ease-in-out; -moz-transition:height 500ms ease-in-out; -ms-transition:height 500ms ease-in-out; -o-transition:height 500ms ease-in-out; transition:height 500ms ease-in-out}
#homepage_slideshow.owl-carousel .owl-item {float:left}
#homepage_slideshow.owl-carousel .owl-item.loading {min-height:150px; background:url(AjaxLoader.gif) no-repeat center center}
#homepage_slideshow.owl-carousel .owl-wrapper, #homepage_slideshow.owl-carousel .owl-item {-webkit-backface-visibility:hidden; -moz-backface-visibility:hidden;  -ms-backface-visibility:hidden; -webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0);}
#homepage_slideshow .item img {display:block; max-width:100%; height:auto; overflow:hidden; margin:0 auto;}
#homepage_slideshow .owl-controls {width:100%;}
#homepage_slideshow .owl-pagination {position:absolute; bottom:10px; left:48%; width:auto; overflow:hidden;}
#homepage_slideshow .owl-pagination .owl-page {height:12px; width:12px; border-radius:10px; margin:0 2px; background:#000000; float:left; border:2px solid #ffffff; cursor:pointer;}
#homepage_slideshow .owl-pagination .owl-page:hover, #homepage_slideshow .owl-pagination .owl-page.active {background:#e72c69;}
/*Homepage Slideshow*/


/*Homepage Promo Buttons Top Right*/
#homepage_top #hompepage_promo_btns {height:auto; list-style:none; margin-top:10px;}
#homepage_top #hompepage_promo_btns .right_pod {height:auto; list-style:none; margin:0;}
#homepage_top #hompepage_promo_btns .right_pod a {height:auto; display:block; overflow:hidden; text-decoration:none;}
#homepage_top #hompepage_promo_btns .right_pod a .inner {height:auto; border:1px dashed #ffffff; display:block; overflow:hidden; color:#ffffff; margin:5px;}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_ttl {display:block; text-align:center; font-family: 'DroidSans', sans-serif; font-size:16px; text-transform:uppercase; margin:7px 0 4px 0;}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_ttl i {display:none;}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_desc {display:none;}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_shopnow {padding:3px 0 0 0; font-size:12px; color:#ffffff; text-transform:uppercase; border-top:1px solid #ffffff; border-bottom:1px solid #ffffff; font-family: 'DroidSans Bold', sans-serif; margin:0 auto 10px auto; width:70%; display:block; text-align:center;}
#homepage_top #hompepage_promo_btns .right_pod:last-child {margin:0;}
#homepage_top #hompepage_promo_btns .right_pod.pod_one a {background:#6b1e4b;}
#homepage_top #hompepage_promo_btns .right_pod.pod_one a .inner .pod_desc {border-top:1px solid #b58fa5;border-bottom:1px solid #b58fa5;}
#homepage_top #hompepage_promo_btns .right_pod.pod_two a {background:#366798;}
#homepage_top #hompepage_promo_btns .right_pod.pod_two a .inner .pod_desc {border-top:1px solid #9bb3cc;border-bottom:1px solid #9bb3cc;}
#homepage_top #hompepage_promo_btns .right_pod.pod_three a {background:#e71e69;}
#homepage_top #hompepage_promo_btns .right_pod.pod_three a .inner .pod_desc {border-top:1px solid #f38fb4;border-bottom:1px solid #f38fb4;}
#homepage_top #hompepage_promo_btns .right_pod a:hover {opacity:0.8;}
#homepage_top #hompepage_promo_btns .right_pod.pod_one a {margin-right:5px;}
#homepage_top #hompepage_promo_btns .right_pod.pod_three a {margin-left:5px;}
#homepage_top #hompepage_promo_btns .right_pod.pod_two {display:none;}
/*Homepage Promo Buttons Top Right*/


/*Homepage Recipients*/
#homepage_recipients {height:auto; clear:both; overflow:hidden; padding:0;}
#homepage_recipients h3 {background:#ffffff; overflow:hidden; color:#ffffff; font-family: 'DroidSans', sans-serif; font-size:17px; margin:0; padding:5px 0; text-align:center; text-transform:uppercase; border-top:1px dashed #c1c1c1; border-bottom:1px dashed #c1c1c1;}
#homepage_recipients h3 span {color:#333333; padding:0 5px;overflow:hidden;}
#homepage_recipients_list {height:auto; list-style:none; overflow:hidden; padding:5px 0;}
#homepage_recipients_list li {height:auto;}
#homepage_recipients_list li:first-child, #homepage_recipients_list li:nth-child(2) {margin:0 0 15px 0;}
#homepage_recipients_list li:first-child span.recipient_ttl,
#homepage_recipients_list li:nth-child(2) span.recipient_ttl {margin:10px 0 0 0;}
#homepage_recipients_list li a {height:auto; width:100%; display:block; text-align:left;}
#homepage_recipients_list li a img {float:left; max-width:90%;}
#homepage_recipients_list li span.recipient_ttl {text-transform:uppercase; font-size:16px; font-family: 'DroidSans Bold', sans-serif; color:#000000; margin:6px 0 0 0;}
#homepage_recipients_list li .hidden {display:none;}
#homepage_recipients_list li a:hover span {color:#ea1568;}
/*Homepage Recipients*/


/*Homepage Tabs*/
#homepage_tabs_holder .hldr_hp_prds {border:1px solid #ebebeb; margin:0 0 15px 0;}
#homepage_tabs_holder #hpTabs li:nth-child(2), #homepage_tabs_holder #hpTabs li:nth-child(3), #homepage_tabs_holder #hpTabs li:nth-child(4), #homepage_tabs_holder #hpTabs li:nth-child(5) {display:none;}
#homepage_tabs_holder #hpTabs li {width:100%; text-align:center;}
#homepage_tabs_holder #hpTabs li a {border:none; text-transform:uppercase; font-family: 'DroidSans', sans-serif; color:#ffffff; background:#000000; padding:5px 10px; font-size:16px; border-radius:0; margin:0 3px 0 0; width:100%;}
#homepage_tabs_holder .hldr_hp_prds .product-carousel {padding:15px 5% 0 5%;}
#homepage_tabs_holder .hldr_hp_prds .customNavigation .btn.prev {left:5px;}
#homepage_tabs_holder .hldr_hp_prds .customNavigation .btn.next {right:5px;}
/*Homepage Tabs*/


/*Homepage Categories*/
#homepage_grid {padding-top:-5px;}
#homepage_categories {height:auto; list-style:none; margin:-5px;}
#homepage_categories li {height:auto; list-style:none; text-align:center; padding:7px;}
#homepage_categories li a {background:#6d1b4c;}
#homepage_categories li .pod_ttl {height:auto; width:auto; background:#6b1e4b; display:block; font-size:16px!important; line-height:18px; color:#ffffff; font-family: 'DroidSans', sans-serif; text-transform:uppercase; margin-top:-2px; padding:8px 5px; text-align:center; letter-spacing:-0.5px;}
#homepage_categories li a {height:auto; width:auto; max-width:232px; display:block; margin:0 auto;}
#homepage_categories li a:hover img {opacity:0.7}
#homepage_categories li img {width:100%; max-width:100%}
#homepage_categories li a:hover {text-decoration:none}
/*Homepage Categories*/


/*Cool Earth Banner*/
#cool_earth_bnr {height:auto; width:auto; border-top:2px solid #65a111; border-bottom:2px solid #65a111; overflow:hidden; margin-top:10px; margin-bottom:20px}
#cool_earth_bnr a {height:100%; width:auto; color:#65a111; font-family: 'DroidSans', sans-serif; padding:8px 0; display:block; text-decoration:none}
#cool_earth_bnr a span.cool_earth_text, #cool_earth_bnr a span.cool_earth_cta {font-size:20px; line-height:21px; display:block; width:96%; margin:0 2%; text-align:center}
#cool_earth_bnr .coolearth_img {display:none}
#cool_earth_bnr a span.cool_earth_cta {margin-top:5px}
#cool_earth_bnr a:hover span {color:#000000}
/*Cool Earth Banner*/


/*SEO Text*/
#homepage_text {font-size:11px; text-align:center; padding:0 0 15px 0}
#homepage_text .summary, #homepage_text .details { padding-right:20px}
/*SEO Text*/


/*Social Area*/
#homepage_award {display:none;}

@media only screen and (min-width:768px) {

/*Homepage Recipients*/
#homepage_recipients h3 {display:none}
#homepage_recipients {border-top:1px dashed #c1c1c1; border-bottom:1px dashed #c1c1c1}
#homepage_recipients_list li:first-child, #homepage_recipients_list li:nth-child(2) {margin-bottom:0px}
#homepage_recipients_list li a img {max-width:100%}
/*Homepage Recipients*/


/*Homepage Tabs*/
#homepage_tabs_holder {margin-top:0}
#homepage_tabs_holder #hpTabs {display:block; border:none}
#homepage_tabs_holder #hpTabs li {cursor:pointer; width:auto; display:block !important; margin:0 3px 0 0}
#homepage_tabs_holder #hpTabs li a {text-transform:none; font-family: 'DroidSans', sans-serif; color:#000000; background:#cdcfcf}
#homepage_tabs_holder #hpTabs li.active a {color:#ffffff; background:#2c393e}
#homepage_tabs_holder .hldr_hp_prds .customNavigation .btn.prev {left:10px}
/*Homepage Tabs*/

/*SEO Text*/
#homepage_text {text-align:left}
/*SEO Text*/

#homepage_categories li .pod_ttl {font-size:15px!important;}

}

@media only screen and (min-width:980px) {

/*Homepage Slideshow*/
#homepage_slideshow.owl-carousel {padding:0 15px 0 0}
#homepage_sliders, #homepage_slideshow.owl-carousel, .owl-wrapper {height:300px}
#homepage_slideshow .item img {height:300px; margin:0}
#homepage_slideshow .owl-pagination .owl-page {height:16px; width:16px}
/*Homepage Slideshow*/


/*Homepage Promo Buttons Top Right*/
#homepage_top #hompepage_promo_btns {height:300px; margin:0}
#homepage_top #hompepage_promo_btns .right_pod {height:90px; margin:0 0 15px 0; clear:both}
#homepage_top #hompepage_promo_btns .right_pod a {height:90px}
#homepage_top #hompepage_promo_btns .right_pod a .inner {height:78px}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_desc {width:90%; display:block; text-align:center; font-family: 'DroidSans', sans-serif; font-size:12px; text-transform:uppercase; margin:2px auto 0 auto; padding:5px 0}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_desc span {font-family: 'DroidSans Bold', sans-serif;}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_ttl {font-size:23px; margin:5px 0 0 0}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_shopnow {display:none}
#homepage_top #hompepage_promo_btns .right_pod a .inner .pod_ttl i {display:inline-block !important; font-size:15px}
#homepage_top #hompepage_promo_btns .right_pod.pod_one a {margin-right:0}
#homepage_top #hompepage_promo_btns .right_pod.pod_three a {margin-left:0}
#homepage_top #hompepage_promo_btns .right_pod.pod_two {display:block}
/*Homepage Promo Buttons Top Right*/

/*Homepage Recipients*/
#homepage_recipients {padding:0}
#homepage_recipients_list li:first-child, #homepage_recipients_list li:nth-child(2) {margin:0}
#homepage_recipients_list li span.recipient_ttl {margin:12px 0 0 0}
/*Homepage Recipients*/


#homepage_categories li .pod_ttl {letter-spacing:0px;}


/*Cool Earth Banner*/
#cool_earth_bnr a span.cool_earth_text {font-size:22px; padding:6px 0 0 0 !important}
#cool_earth_bnr .coolearth_img {display:inline; float:left}
#cool_earth_bnr a {padding:4px 0; overflow:hidden}
#cool_earth_bnr a span.cool_earth_text, #cool_earth_bnr a span.cool_earth_cta {width:auto; margin:0}
#cool_earth_bnr a span.cool_earth_cta {text-align:right; padding:6px 0 0 0 !important}
#cool_earth_bnr a img {max-width:100%}
/*Cool Earth Banner*/

#homepage_award {display:block;}
}

